/* Import top nav styles from main site	*/

@import url("/css/topnav_styles.css?v=20151005");

/* NGB: New imagem footer */

div.footer-copyright {
	width: 300px;
	height: 35px;
	background-image: url("/img_s/imagem-logo.gif");
	background-repeat : no-repeat;
	padding-top: 10px;
	font-size: 10px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 50px;
}

div.footer-copyright-en {
	background-position: 201px top;
}

div.footer-copyright-de {
	background-position: 305px top;
}

div.footer-copyright span.fc-left {
	float: left;
	text-align: right;
	display: block;
	width: 200px;
}

div.footer-copyright-de span.fc-left {
	width: 300px;
}

div.footer-copyright span.fc-right {
	float: left;
	text-align: left;
	display: block;
	margin-left: 37px;
	width: 63px;
}

div.footer-copyright span.fc-mid {
	display: none;
}

/* Franchise specific structural styles exported from main_styles.css   */

.titlearea {
  clear: both;
  border-bottom: 2px solid #005353;
  margin-bottom: 10px;
}


#pagefooter {
	background: url(/unique/images/site-specific/footer/footer.gif) top center no-repeat;
	width: 610px;
	padding: 30px 170px 0;
	text-align: center;
	margin: 20px auto 0;
	clear:both;
}

#pagefooter a {
  color: #000;
  text-decoration: none;
}

.footerrule {
  width: 540px;
  padding-left:20px;
}


#bbmBar {
	display:block;
	width: 83px;
	float:right;
}
